<resources>

    <!-- Default screen margins, per the Android Design guidelines. -->
    <dimen name="activity_horizontal_margin">16dp</dimen>
    <dimen name="activity_vertical_margin">16dp</dimen>
	<dimen name="slidingmenu_offset">80dp</dimen>
    <dimen name="list_padding">10dp</dimen>
    <dimen name="shadow_width">5dp</dimen>
</resources>
